/* General elements */
.tooltip {
    display: none !important;
}

#viewport {
	overflow: hidden;
}

.wrapper,
div.moduletable.quicklinks {
	width: 1100px;
	margin: 0 auto;
	position: relative;
}

.page-head .site-logo{
	display:block;
	width: 337px;
	margin: 30px 0;
	float: left;
}

.page-head .moduletable.top-menu {
	float: right;
	clear: right;
	font-size: 19px;
	margin: 43px 0;
}

.page-head .moduletable.top-menu ul {
	padding: 0;
	margin: 0;
}

.page-head .moduletable.top-menu li {
	list-style: none none;
	display: inline-block;
	vertical-align: middle;
	margin-left: 25px;
}

.page-head .moduletable.top-menu a {
	color: #000;
	text-decoration: none;
	font-family: 'ApexRounded-Medium', sans-serif;
}

.page-head .moduletable.top-menu a:hover {
	text-decoration: underline;
}

.page-head .moduletable.top-menu .item-1987 /* News on mainmenu */
, .page-head .moduletable.top-menu .item-2050 /* Search on mainmenu */
, .page-navi .main-menu-mobile .item-1988 /* Donate now on mobilemenu */
, .page-navi .main-menu-mobile .item-2050 /* News on mobilemenu */
{
	display: none !important;
}

.page-head .moduletable.top-menu .item-1988 a {
	display: inline-block;
	border-radius: 5px;
	font-weight: normal;
	font-family: 'ApexRounded-Bold', sans-serif;
	text-decoration: none;
	box-shadow: none !important;
	-webkit-appearance: none;
	line-height: 1em;
	font-size: 22px;
	color: #fff;
	background: #3cc2df;
	padding: 15px 30px;
}
.page-head .moduletable.top-menu .item-1988 a:hover {
	background: #2db5d2; 
	text-decoration: none;
}

.page-head .top-bottom {
	clear: both;
	width: 100%;
}

.page-navi {
	display: none;
}

.housing-search .search
, .page-navi .search {
	position: relative;
	border-radius: 5px;
	overflow: hidden;
	background-color: #722d68;
	padding: 20px 30px;
}
.housing-search .search input[type=text]
, .page-navi .search input[type=text] {
	background: transparent;
	color: #fff;
	border: 0 none;
	font-size: 24px;
	width: 90%;
	height: 1.25em;
	line-height: normal;
	overflow: visible;
	font-family: 'ApexRounded-Medium', sans-serif;
}
.housing-search .search input[type=text]:focus
, .page-navi .search input[type=text]:focus {
	outline: none;
}
.housing-search .search input[type=submit]
, .page-navi .search input[type=submit] {
	color:transparent;text-indent:-9999px;*font-size:0px;line-height:0;
	position: absolute;
	border: 0 none;
	top: 25px;
	right: 30px;
	width: 32px;
	height: 32px;
	background: url(../images/site/search-fffff.svg) no-repeat center center;
	background-size: auto 100%;
}
.housing-search .search input[type=submit] {
	margin-top: -6px;
}

.housing-search .search {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	border-radius: 0 0 5px 5px;
	background-color: rgba(111, 38, 109, 0.8);
	z-index: 2;
}

.page-navi .search {
	margin: 40px;
}

.page-body {
	position: relative;
	z-index: 0;
}

.page-content-bottom {
	clear: both;
}

.page-foot-top {
	background: #f3f1f7;
	color: #e10078;
}

.page-foot-top .moduletable.foot-statement p {
	margin: 0;
	padding: 20px 0;
	font-size: 17px;
}

.page-foot {
	background: #523289;
	padding: 50px 0 80px;
	color: #f6f6f6;
	font-family: arial;
	font-weight: normal;
	font-size: 14px;
}

.page-foot a {
	color: inherit;
	text-decoration: none;
}

.page-foot h3 {
	color: #3cc2df;
	font-size: 32px;
	font-family: 'ApexRounded-Bold', sans-serif;
	margin-top: 0;
	margin-bottom: 20px;
}

.page-foot .left {
	float: left;
	width: 47%;
}

.page-foot .right {
	float: right;
	width: 47%;
}

.page-foot .moduletable.copyright {
	margin-top: 30px;
	border-top: 1px solid #9380b5;
}

.page-foot .moduletable.copyright p {
	margin: 16px 0 0 0 !important;
}


@media screen and (max-width:1159px){
	/*None-Desktop*/

	.wrapper {
		width: 100%;
		padding: 0 40px;
	}
	.wrapper .wrapper {
		padding: 0;
	}

	.page-head .moduletable.top-menu {
		display: none;
	}

	.page-head .burger-menu {
		display: block;
		position: absolute;
		background: url(../images/site/burger-menu.png) no-repeat;
		background-size: cover;
		width: 61px;
		height: 42px;
		top: 55px;
		right: 40px;
		cursor: pointer;
	}

	.housing-search .search {
		display: none;
	}

	.page-navi {
		display: none;
		position: absolute;
		width: 100%;
		margin: 0;
		background: #fff;
		z-index: 2;
		top: 141px;
	}

	.page-navi.menu-open {
		display: block;
	}

	.page-body::after {
		position: absolute;
		z-index: 9999;
		top: 0;
		right: 0;
		width: 0;
		height: 0;
		background: rgba(0, 0, 0, 0.5);
		content: '';
		opacity: 0;
		-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
		transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	}

	.page-body.menu-open::after {
		width: 100%;
		height: 100%;
		opacity: 1;
		-webkit-transition: opacity 0.5s;
		transition: opacity 0.5s;
	}

	.page-navi ul {
		list-style: none;
		margin: 0;
		padding: 0;
		display: table;
		width: 100%;
	}

	.page-navi .main-menu-mobile,
	.page-navi .moduletable.donate {
		display: block;
	}
	.drawer-open--menu-div .page-navi {
		display: block;
	}
	.page-navi .main-menu {
		display: none;
	}
	.page-navi .main-menu-mobile {
		border-top: 1px solid #e6e6e6;
	}
	.page-navi .main-menu-mobile .level2 {
		display: block;
		width: 100%;
		background: #fff;
		border: 0;
		border-bottom: 1px solid #e6e6e6;
	}
	.page-navi .main-menu-mobile .level2.last {
		border-bottom: 1px solid #e6e6e6;
	}
	.page-navi .main-menu-mobile a,
	.page-navi .main-menu-mobile span {
		position: relative;
		display: block;
		text-decoration: none;
		font-size: 26px;
		font-family: arial;
		font-weight: bold;
		color: #722d68;
		padding: 16px 40px;
		text-align: left;
	}
	.page-navi .main-menu-mobile .parent > a,
	.page-navi .main-menu-mobile .parent > span {
		padding-right: 139px;
	}
	.page-navi .main-menu-mobile .icon-indicator {
		position: absolute;
		top: 0;
		right: 0;
		width: 86px;
		height: 100%;
		background: #bd1a8d;
		border-left: 2px solid #e6e6e6;
		cursor: pointer;
	}
	.page-navi .main-menu-mobile .icon-indicator:after {
		position: absolute;
		content: '';
		width: 20px;
		height: 100%;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		background: url(../images/site/arrow-down-ffffff.svg) no-repeat center center;
		background-size: 100% auto;
	}
	.page-navi .main-menu-mobile .open > .icon-indicator:after {
		background-image: url(../images/site/arrow-up-ffffff.svg);
	}
	.page-navi .main-menu-mobile .level3 a,
	.page-navi .main-menu-mobile .level3 span {
		background: #edeaf3;
		color: #000;
		border-top: 1px solid #fff;
		padding-left: 96px;
	}
	.page-navi .main-menu-mobile .level4 a,
	.page-navi .main-menu-mobile .level4 span {
		padding-left: 150px;
		color: #6d6e70;
	}
	.page-navi .main-menu-mobile .level2 ul {
		display: none;
	}

	.page-navi .moduletable.donate {
		margin: 40px;
		margin-top: 30px;
		margin-bottom: 25px;
	}
	.page-navi .moduletable.donate p {
		margin: 0;
	}
	.page-navi .moduletable.donate a {
		display: inline-block;
		border-radius: 5px;
		font-family: 'ApexRounded-Bold', sans-serif;
		text-decoration: none;
		box-shadow: none !important;
		-webkit-appearance: none;

		font-size: 26px;
		color: #fff;
		background: #3cc2df;
		padding: 14px 30px;
		width: 100%;
		text-align: center;
	}

}

@media screen and (min-width: 768px) and (max-width: 1159px){
	/*Tablet*/

	.page-navi .search input[type=submit] {
		margin-top: -6px;
	}
}


@media screen and (max-width: 767px){
	/*Mobile*/

	.wrapper {
		padding: 0 20px;
	}
	.wrapper .wrapper {
		padding: 0;
	}

	.page-head .site-logo {
		width: auto;
		height: 40px;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.page-head .burger-menu {
		width: 31px;
		height: 21px;
		top: 30px;
		right: 20px;
	}

	.page-navi {
		top: 76px;
	}
	.page-navi .main-menu-mobile a,
	.page-navi .main-menu-mobile span {
		font-size: 18px;
		padding: 10px 20px;
		border-width: 1px;
	}
	.page-navi .main-menu-mobile .parent > a,
	.page-navi .main-menu-mobile .parent > span {
		padding-right: 70px;
	}
	.page-navi .main-menu-mobile .icon-indicator {
		width: 50px;
		border-width: 1px;
	}
	.page-navi .main-menu-mobile .icon-indicator:after {
		width: 13px;
		height: 9px;
	}
	.page-navi .main-menu-mobile .level3 a,
	.page-navi .main-menu-mobile .level3 span {
		padding-left: 48px;
	}
	.page-navi .main-menu-mobile .level4 a,
	.page-navi .main-menu-mobile .level4 span {
		padding-left: 75.00px;
	}
	.page-navi .moduletable.donate {
		margin: 20px;
		margin-bottom: 20px;
	}
	.page-navi .moduletable.donate a {
		font-size: 21px;
		padding: 8px 20px;
	}

	.page-navi .search {
		margin: 20px;
		padding: 15px;
		height: 50px;
	}
	.page-navi .search input[type=text] {
		font-size: 15px;
		height: 20px;
	}
	.page-navi .search input[type=submit] {
		top: 17px;
		right: 15px;
		width: 15px;
		height: 15px;
	}

	.page-foot-top {
		display: none;
	}

	.page-foot {
		padding: 20px 0;
		font-size: 12px;
	}

	.page-foot h3 {
		font-size: 21px
	}

	.page-foot .left
	, .page-foot .right {
		float: none;
		width: 100%;
	}

}